#!/bin/sh
echo 'name: testpack
version: 2.1.2
id: testpack-2.1.2-ce6732abf589fc4256fd5956e58c2fcb

license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/testpack
package-url:
synopsis: Test Utililty Pack for HUnit and QuickCheck
description: Haskell Test Utility Pack for HUnit and QuickCheck
             testpack provides utilities for both HUnit and QuickCheck.  These include
             tools for running QuickCheck properties as HUnit test cases, allowing you to
             combine both approaches in a single program.  It also includes tools for more
             helpful displays of running progress in both HUnit and QuickCheck, additional
             generators for other types for QuickCheck, and shortcuts for quickly defining new
             test cases.
category: Testing
author: John Goerzen
exposed: True
exposed-modules: Test.HUnit.Tools Test.QuickCheck.Tools
                 Test.QuickCheck.Instances
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/testpack-2.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/testpack-2.1.2
              /usr/local/lib
hs-libraries: HStestpack-2.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.4.2-5744e904039c3819ba04e12dd2e295dc
         QuickCheck-2.4.2-5e1b443b0b725755bf380173d85ffb73
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/testpack-2.1.2/html/testpack.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/testpack-2.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
